@charset "utf-8";
/* CSS Document */

/* media 768-1024 */
@media only screen and (max-width: 1024px) {
	.inner_wrap {width:748px;}
	
	.top_right {width:545px;}
	#navigation a {padding:8px 10px 5px 10px;}
	
	.banner_form_wrap {width:100%; height:289px; background-size:100%;}
	.banner_form_box {width: 327px; height: 210px; margin: 19px 0 0 213px;}
	.banner_form_box label {font-size:24px;}
	.banner_form_box input.weburl, .banner_form_box .website input {width:250px;}
	.secondstep input[type="text"], #secondstep input[type="text"], #secondstep input[type="tel"], #secondstep input[type="email"] {width:290px; height:32px; line-height:32px;}
	
	.services_wrap {padding:30px 0;}
	.services_wrap hr {display:none;}
	.services_wrap ul {padding:0px;}
	.services_wrap ul li {width: 354px; margin:15px 10px 0 10px; border-bottom: 1px solid #ccc; padding-bottom: 10px;}	
	
	.content_wrap .left_content {width:400px;}
	.content_wrap .right_img {width: 295px;}
	
	.ftr_form div.wpcf7 {width:100%;}
	
	.ftr_form .form_col1 {width:365px;}
	.ftr_form .form_col2 {width:365px;}
	
	.ftr_form input[type="text"], .ftr_form input[type="tel"], .ftr_form input[type="email"], .ftr_form textarea {width:305px;}
	
	
	.footer_left {width: 430px;}
	
	.whatwedo ul li .service_excrpt {width:615px;}
	
	.left_col {width:430px;}
	.webdesign_wrap .work_sidebar {width:290px;}
	.webdesign_wrap .work_sidebar h3 {font-size:24px;}
	
	
	.work_left {width:460px;}
	.project_meta ul li {width:100%; margin:5px 0;}
	
	.related_work .flexslider3 {width: 320px; margin: 0px;}	
	
	.work_right {padding-left:0px; border-left:0px; width:270px;}
	.work_right .wpcf7 {height:auto;}
	
	.contact_form {width:430px;}
	
	.contact_form input[type="text"], .contact_form input[type="email"] {width:368px; margin:0 0px 10px 0px}
	.contact_form textarea {width:408px; height:100px; margin:0px;}
	
	.services_detail_box {width:440px;}
	.services_detail_box h1 {line-height:35px;}
	.services_detail_box h1 img {display:none;}
	.other_serivces {width:285px;}
	
}
/* media 480-768 */
@media only screen and (max-width: 768px) {
	.inner_wrap {width:460px;}
	
	.top_bar {height:170px;}
	.top_bar .logo {float: none; margin: 0px auto 0 auto; width: 186px; padding-top: 10px;}
	
	.top_right {width:100%;}
	
	.top_bar1 {float:left; width: 330px; margin: 10px 65px;}
	
	#navigation {float:left; width:100%; margin:10px 0 0 0; position:relative}
	
	.mobile_nav {display:block; width:100%; float:left; line-height:30px; color:#fff; font-weight:bold; cursor:pointer}
	.mobile_nav img {float:right;}
	
	.menu-main_nav-container {background:#4bbd93; position:absolute; top:35px; left:0px; z-index:999; display:none;}
	
	#navigation ul {background:#4bbd93;}
	#navigation li {background:#4bbd93; width:100%;}
	#navigation li:hover > a, #navigation ul ul :hover > a, #navigation a:focus, #navigation .current-menu-item > a, #navigation .current_page_ancestor > a {margin-right:0px;}
	
	.banner_wrap {padding:20px 0 0 0; height:auto}
	.banner_wrap h1 {font-size: 40px;}
	.banner_form_wrap {background:none; height:auto; padding-bottom:25px; float: left; width: 100%; margin:0px;}
	.banner_form_wrap form {margin:0px;}
	.banner_form_box {width:100%; margin:0px; height:auto}
	
	.services_wrap ul li {width:100%; margin:15px 0 0 0;}
	
	.tsetimonial_wrap {background-size:cover; height:auto; padding-bottom:45px;}
	
	
	.content_heading h3, .content_heading h1 {padding:25px 0 0 0; font-size:35px;}
	
	.content_wrap .left_content, .content_wrap .right_img, .content_wrap .right_content, .content_wrap .left_img {width:100%;}
	
	.ftr_form .form_col1, .ftr_form .form_col2 {width:100%;}
	.ftr_form input[type="text"], .ftr_form input[type="tel"], .ftr_form input[type="email"], .ftr_form textarea {width: 398px;}
	
	.footer_left {width: 100%; text-align: center;}
	.footer_nav ul li {float:none; display:inline-block;}
	
	.footer_right {width:100%;}
	
	.ftr_social {padding-bottom:15px; height:auto;}
	
	.whatwedo ul li .service_excrpt {width:325px;}
	.whatwedo ul li .service_excrpt h4 {line-height:30px;}
	
	.services_detail_box {width:100%;}
	.services_detail_box h1 {line-height:30px; font-size:26px;}
	.other_serivces {display:none;}
	
	.work_sidebar {display:none;}
	
	.page_heading {height: auto; overflow: hidden; padding-bottom: 10px;}
	.page_heading h1, .page_heading h2 {font:30px/35px 'Oswald', sans-serif; padding-top:10px;}
	.bread-crumb {margin-top:10px;}
	
	.work_wrap2 ul li {width: 220px; margin: 7px 5px;}
	.projct_name i {position: absolute; right: 0px; bottom: 0;}
	.projct_name h3, .projct_name h4 {font-size:16px;}
	
	.related_work {display:none;}
	.work_right {width:100%; margin:15px 0 0 0}
	.work_right input[type="text"], .work_right input[type="tel"], .work_right input[type="email"], .work_right textarea {width:398px;}
	
	.contact_form {width:100%;}
	.contact_form input[type="text"], .contact_form input[type="email"] {width:398px;}
	.contact_form textarea {width:438px;}
	.contact_sidebar {width:100%; border-left:0px; padding-left:0px;}
	
	.left_col {width:100%;}
		
}
/* media 320-480 */
@media only screen and (max-width: 480px) {
	.inner_wrap {width:300px;}
	.top_bar1 {width:170px; margin:0 65px; float:left;}
	.top_bar1 .social {display:none;}
	.top_bar1 .topphone {margin-left:0px;}
	
	.banner_wrap h1 {font-size:30px;}
	
	.work_wrap h3, .services_wrap h3, .tsetimonial_wrap h2, .ftr_form h3 {font:30px/40px 'Oswald', sans-serif;}
	.tsetimonial_wrap .slides li h3 {font-size:18px;}
	
	.content_heading h3, .content_heading h1 {padding: 10px 0 0 0; font-size: 24px;}
	
	.content_wrap h3 {font-size:22px; line-height:28px;}
	
	.ftr_form input[type="text"], .ftr_form input[type="tel"], .ftr_form input[type="email"], .ftr_form textarea {width:240px;}
	
	
	.footer_nav ul li {font-size:12px;}
	.footer_nav ul li a {margin:0px; padding:0 6px;}
	.footer_right img {width:130px;}
	
	.whatwedo ul li .service_excrpt {width:100%;}
	.whatwedo ul li .thumb {float:none; margin:0 auto;}
	
	.services_detail_box h1 {line-height: 26px; font-size: 22px;}
	
	.services_detail_box h2, .services_detail_box h3, .services_detail_box h3 a {font-size: 24px; line-height: 26px;}
	
	.page_heading h1, .page_heading h2 {font:24px/30px 'Oswald', sans-serif;}
	
	.left_col {width:100%;}
	.left_col h1, .left_col h2 {font-size:24px; line-height:30px;}
	
	.work_wrap2 ul li {width:100%; margin:5px 0;}
	
	.work_left {width:100%;}
	.work_right input[type="text"], .work_right input[type="tel"], .work_right input[type="email"], .work_right textarea {width:238px;}
	
	.contact_form input[type="text"], .contact_form input[type="email"] {width:238px;}
	.contact_form textarea {width:278px;}
	
}